{
  "@microsoft/generator-sharepoint": {
    "plusBeta": false,
    "isCreatingSolution": true,
    "nodeVersion": "16.20.2",
    "sdksVersions": {
      "@microsoft/microsoft-graph-client": "3.0.2",
      "@microsoft/teams-js": "2.9.1"
    },
    "version": "1.17.4",
    "libraryName": "webpart-tabela-padrao",
    "libraryId": "b50939d3-67f3-47ab-944f-be48d2f05348",
    "environment": "spo",
    "packageManager": "npm",
    "solutionName": "webpartTabelaPadrao",
    "solutionShortDescription": "webpartTabelaPadrao description",
    "skipFeatureDeployment": true,
    "isDomainIsolated": false,
    "componentType": "webpart"
  }
}
